using System;
using NBF;
using UnityEngine;

namespace Test
{
    public class BobberTest : MonoBehaviour
    {
        public Rigidbody rb;
        public FLine line;

        public float lineLength = 1f;
        public float floatLength = 0.5f;

        public void Start()
        {
            line.InitTest(rb);
            //有浮漂
            line.Lure.SetJointDistance(floatLength);
            line.Bobber.SetJointDistance(lineLength - floatLength);
            line.SetObiRopeStretch(lineLength - floatLength);
        }
    }
}